@media(min-width:768px){body
{
background-color: white;
}

.navbar-inverse, .navbar-inner
{
background-color: black;
color: white;
}

.navbar-inverse .nav > li > a
{
color: white;
}

} .btnLoginTmIdentityCssId {
   display: none; }

.verifiedFanEventListNavbarCssId {
    border-top: none; }
.verifiedFanEventListNavbarBorderCssId {
    border-top: none; }
.container-confirmation-header {
    border-top: none; }
.btnLoginTmIdentityCssId { 
    background: #FBCB3E; border: 1px solid #FBCB3E; color: #000000; }
.imgBackgroundMobileCssId.have-background-image { 
    background-position: bottom center; }
#ctl00_additionalBodyContent_ucMyRequests_maximumTotal_feeTitle { 
    display: none; }
.landing-page__howitworks-title { 
    display: none;}
.imgBackgroundConfirmationMobileCssId.have-background-image { 
    background: no-repeat center; background-size: cover; }
#ctl00_additionalBodyContent_fanclubMembershipErrorDrawer {
    display: none; }

@media screen and (min-width: 576px)
{
.confirmNavbarCssId { 
    margin-bottom: 0px; }
.artist-logo { 
    max-width: 576px; margin-bottom: 0px; }
.imgBackgroundMobileCssId.have-background-image {
    background-position: bottom center !important; }
.confirmation-page__top-container {
    height: 800px; }
}


@media screen and (max-width: 575px)
{
.artist-logo { 
    max-width: 350px; }
#ctl00_bodyContentPlaceHolder_ctlMyRequests_rptAddToRequests_ctl01_btnCalendar {
    margin-bottom: 150px; }
.imgBackgroundMobileCssId.have-background-image { 
    padding-top: 90px; padding-bottom: 30px; padding-right: 0px; padding-left: 0px; }
.verifiedFanLandingPageContainer { 
    padding-top: 0px; }
.landing-page__top-container { 
    height: 1000px; }
.confirmation-page__top-container {
    height: 650px; }
.landing-page__top-container.have-background-image {
    background-image:  linear-gradient(rgba(0, 0, 0, 0), rgb(0, 0, 0,1)), linear-gradient(rgba(0, 0, 0,0), rgba(0, 0, 0,0)), url("https://static.ticketstoday.com/phish/images/background-mobile.jpg")!important; background-size: cover; }
.imgBackgroundConfirmationMobileCssId.have-background-image {
    background-image:  linear-gradient(rgba(0, 0, 0, 0), rgb(0, 0, 0,1)), linear-gradient(rgba(0, 0, 0,0), rgba(0, 0, 0,0)), url("https://static.ticketstoday.com/phish/images/background-mobile.jpg")!important; background-size: cover; }
.form-control.ticketCount {
    height: calc(1.5em) !important; }
}
